Subject: RE: Guide update
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 17 Jul 2020 06:59:10 +0000

Hi Nusan,

Thank you for the quick action.
I will send the point Nr. 1 to Saurabh to fix it. It’s a header and I don’t know how to fix it.

Have a nice day!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]>
Sent: Thursday, July 16, 2020 8:55 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: Guide update

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you for sharing Heta's feedback. I apologise for the delay in getting back to you. I was working with the new tickets today. Please find my comments for the points that you had mentioned.

1.       1, Could you please change the link “Burö” in the German version to “Office”. https://eposaudio.zendesk.com/hc/de<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065621498&sdata=SyLGCSMmIbNYB1%2F7IzCwtfsVoG3qq21E6ubz3eLIeQI%3D&reserved=0>--- I have looked through Zendesk, there is no option for me to change the headings. I had escalated this to you and Pritish too because this problem occurs with the other language pages too.

2.

       2. The video in the English version is in German https://eposaudio.zendesk.com/hc/en-us/articles/360044085993-IMPACT-5000-<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Farticles%2F360044085993-IMPACT-5000-&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065621498&sdata=75klb7w%2F9zX1fsU0g%2FUrn9t4e5lJRpJYtB6y6I8IAlY%3D&reserved=0>  I have made sure that this video is only published for the German page now.

       3. The entry “empty” “leer” is on top, as it’s also on some of the other pages: https://eposaudio.zendesk.com/hc/de/sections/360000270693-EPOS-CONNECT<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fsections%2F360000270693-EPOS-CONNECT&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065631489&sdata=yQ71T6GAFbsP1iZjjsCe0gRZ44t93WhDbtrcQZbF2bs%3D&reserved=0>   I have removed the empty field.

      4. The structure of the articles could be more customer friendly in the product pages, for example: https://eposaudio.zendesk.com/hc/de/categories/115000401193-DECT-Headsets<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fcategories%2F115000401193-DECT-Headsets&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065631489&sdata=XP%2F10VW0fDOjE%2BnMILY1H9%2BEuoS18a66GoFhHEEbYfM%3D&reserved=0>. The series could be listed first, then troubleshooting and accessories. Now they are in a random order. What do you think?     - I think it's a great idea and I have done just that. I have included the products and their series and then settings and accessories later.

     5. Sometimes we write “MB 660 Serie” and sometimes “Serie MB 660”. The titles are not in the same format: https://eposaudio.zendesk.com/hc/de/categories/115000401674-Bluetooth-Headsets<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fcategories%2F115000401674-Bluetooth-Headsets&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065641484&sdata=%2F2b6UvxBRvj4WwNBGwX8IKpM1wUWtZQ87%2FoCx8QxxUw%3D&reserved=0>   - They are all in the same order now. ( ex: MB 660 Serie)

     6. Looks like someone translated Easy Disconnect to German, “Einfach Kabel abklemmen”, which doesn’t make sense. It should be “Easy Disconnect Kabel”. I didn’t check, if the same has been used in the articles as well: https://eposaudio.zendesk.com/hc/de/sections/360000270873--Einfach-Kabel-abklemmen<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fsections%2F360000270873--Einfach-Kabel-abklemmen&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065641484&sdata=wxRliftN9tDdI0X55xK9MVL24yQZS1gTIqumXwI069c%3D&reserved=0>    -  I have fixed this and made sure that the articles containing this word is fixed too.

Please let me know if you receive feedback from other too so that we can make sure we can make the guide as best as possible.

Regards,

Nusan

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 16 July, 2020 19:50:18
Subject: FW: Guide update

Hi Nusan,

Following are feedback from Heta about the German page.
Could you fix them please and write a note “Done” in front of each and send me back the email with your comments?

1.       Could you please change the link “Burö” in the German version to “Office”. https://eposaudio.zendesk.com/hc/de<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065651477&sdata=V1uCk3pF4w29o9p8VOE33%2Be3P1796aJ0xNwVTkQIObY%3D&reserved=0>

2.       The video in the English version is in German https://eposaudio.zendesk.com/hc/en-us/articles/360044085993-IMPACT-5000-<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Farticles%2F360044085993-IMPACT-5000-&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065651477&sdata=Hu5XKnky5E143sMecrIIv1qGq8LkggmVUjJ1Ri6B4SY%3D&reserved=0>

3.       The entry “empty” “leer” is on top, as it’s also on some of the other pages: https://eposaudio.zendesk.com/hc/de/sections/360000270693-EPOS-CONNECT<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fsections%2F360000270693-EPOS-CONNECT&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065661475&sdata=7b2cw1wiQW1quI02rBuj8f%2BMjoHUiWxtvn4nkqjFKaM%3D&reserved=0>

4.       The structure of the articles could be more customer friendly in the product pages, for example: https://eposaudio.zendesk.com/hc/de/categories/115000401193-DECT-Headsets<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fcategories%2F115000401193-DECT-Headsets&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065661475&sdata=D4ye48lwsEoVbfQ0uL0d88HfqoGGChFFI2WWsFuWtF8%3D&reserved=0>

The series could be listed first, then troubleshooting and accessories. Now they are in a random order. What do you think?

5.       The titles are not in the same format: https://eposaudio.zendesk.com/hc/de/categories/115000401674-Bluetooth-Headsets<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fcategories%2F115000401674-Bluetooth-Headsets&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065671465&sdata=SLqbIuf2hm59xIy1ZFIL5ghpeNwgpXgkqMzKfV0gJQc%3D&reserved=0>

Sometimes we write “MB 660 Serie” and sometimes “Serie MB 660”.

6.       Looks like someone translated Easy Disconnect to German, “Einfach Kabel abklemmen”, which doesn’t make sense. It should be “Easy Disconnect Kabel”. I didn’t check, if the same has been used in the articles as well: https://eposaudio.zendesk.com/hc/de/sections/360000270873--Einfach-Kabel-abklemmen<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fde%2Fsections%2F360000270873--Einfach-Kabel-abklemmen&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065671465&sdata=WrR9aFr1ApnAgFDff7%2BWeQdYqZYUM3%2BGcMrluca6hEY%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 15. juli 2020 10:04
To: Innocent Bohui (INBO) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Morris Frost (MOFT) <[email-masked]<mailto:[email-masked]>>; Jason Simone (JSIO) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Nusan Dubey <[email-masked]<mailto:[email-masked]>>
Subject: Guide update

Ho team,

I hope you have noticed that the Guide has been updated and it’s improved a lot.
Following are the changes and I would like you to go through the Guide, read the articles and flag if you have any comment and opinion.

  *   All articles are translated to German, Japanese, French, Spanish, Chinese
  *   New ADAPT products are added to the Guide

There are also many Internal articles which are added to the Guide , under Agent tools and Agents FAQs, like “ Chat support video tutorial”, “ How to create UPS label for Warranty tickets “ and “ Agent FAQs”.
https://eposaudio.zendesk.com/hc/en-us/categories/360000125393-Agent-Tools<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Fcategories%2F360000125393-Agent-Tools&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065681461&sdata=%2FB5CCoKGFfXGqkhOEAyjn97ZmVm4rzfWgTbTVcwFCS0%3D&reserved=0>
We are reviewing the Agents FAQs now and publishing them gradually.

Please use some minutes of your days and go through the Guide, read and give feedback.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065681461&sdata=Wsot1LiJUcFFCflpvM1%2F4KAezyOpMU%2BSnPhwRKIuy5E%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065691454&sdata=ik7QLtnQuAJaCODcxLl79hGd9FCU9AYLTGjQtLsz6e8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065691454&sdata=vVZo6WU3rjvXTqBW%2FS9WfqzWIaCHj%2Fu3UMVtqO95sAQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065701448&sdata=b8TqbfDD8GVqCbLUf%2FrV4kpgk2OTYZM2%2Fi6VMhpOggw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C3fce8e7f8ebf499422b008d829b9bf66%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305225065701448&sdata=PJe4rKibX6p8jkpeTqn%2FGbYedvDQyV%2FT97HYz0GJ4b8%3D&reserved=0>

​